<?php
namespace App\Worldspan\LineParser\Types;

class Separator extends \App\Utils\BaseParser\TextParser\Types\Constant
{
	protected $extractRegexp = "/^(?P<rawData>\\\\)/";

	public function  __construct($options = [], $parent = null)
	{
		#$options['val'] = '\\';
		parent::__construct($options, $parent);
	}
}
